{{icon="enterdata"}}
{{chosenUseCase = db(db.t_applicationselection).select().first().as_dict()["f_name"]}}
{{goals = db(db.t_goals).select().first().as_dict()}}
{{title="Missing Data"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/missingDataCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
</head>
{{extend 'dataInputLayout.html'}}
<style>#content{flex-direction: column;}</style>
<body>
    <div class="listWrapper">
        <div class="missingData">
            <div class="missingDataType">
                <span style="color: red;">Facility Data</span>
                <span><a href="{{=URL('ct_dataInput','techFacilitydata')}}">To the Input Page</a></span>
            </div>
            <div class="missingDataList">
                {{=BEAUTIFY(missingFacData)}}
            </div>
        </div>
        <div class="missingData">
            <div class="missingDataType">
                <span style="color: green;">Failure Data <a href="{{=URL('ct_dataInput','techFacilitydata')}}">&#8680</a></span>
            </div>
            <div class="missingDataList">
                {{=BEAUTIFY(missingFailData)}}
            </div>
        </div>
        <div class="missingData">
            <div class="missingDataType">
                <span>Process Data</span>
            </div>
            <div class="missingDataList">
                {{=BEAUTIFY(missingProcData)}}
            </div>
        </div>
        <div class="missingData">
            <div class="missingDataType">
                <span>Production Data</span>
            </div>
            <div class="missingDataList">
                {{=BEAUTIFY(missingProdData)}}
            </div>
        </div>
    </div>
    <div class="backDiv">
            <div id="backToMain"><a href='{{=URL("ct_dataInput","overview")}}' class="button">Back</a></div>
            <div id = "nextButton">
                <a class="button" href='{{=URL("ct_start","mainScreen")}}'>
                  To the Overview
                </a>
            </div>
        </div>
</body>
